@charset "UTF-8";

.activity-title{
    width: 100%;
    background-image: linear-gradient(90deg, #22d3ee, #5ef7b9);
}

.activity-title h2{
    margin: 50px 50px;
    padding: 20px;
    color: #fff;
}


.item-list{
    width: 95%;
    max-width: 1200px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: repeat(auto-fit,240px);
    column-gap: 40px;
    row-gap: 70px;
    justify-content: center;
}

.img-wrap{
    height: 180px;
}

.item-list img{
    border-radius: 10px;
}

.item-list dl{
    margin-top: 15px;
    line-height: 1.2;
}

.support{
    width: 95%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 30px;
}

.support-img {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 20px;
}

.support-img img{
    width: 100%;
    max-width: 500px;
    height: auto;
    border-radius: 10px;
}

.support-text{
    max-width: 80%;
}

.support h3{
    line-height: 1.7;
}

.support p{
    line-height: 1.2;
    margin-bottom: 50px;
}

@media (max-width: 800px) {

    .activity-title h2{
        margin:25px 50px;
        margin-left: 20px;
        padding: 20px 0;
    }

    .support-img {
        flex-direction: column;
        align-items: center;
    }

}